management:
  endpoints:
    web:
      exposure:
        include: refresh,health,info
## Mybatis
mybatis:
  typeAliasesPackage: com.example.demo.model
  mapperLocations: classpath:mapper/*.xml

## ribbon feign
ribbon:
  ConnectTimeout: 500
  ReadTimeout: 5000
  MaxAutoRetriesNextServer: 2
  MaxAutoRetries: 1